{% extends "::base.html.twig" %}
{% trans_default_domain 'FOSUserBundle' %}
{% block fos_user_content %}
    <div data-alert class="alert-box success flash-success">
        <strong>Félicitation {{user.username}}!</strong> Votre compte a été bien activé.
        <a href="#" class="close">&times;</a>
    </div>
    {#    <p>{{ 'registration.confirmed'|trans({'%username%': user.username}) }}</p>#}
    {% if app.session is not empty %}
        {% set targetUrl = app.session.get('_security.' ~ app.security.token.providerKey ~ '.target_path') %}
        {% if targetUrl is not empty %}<p><a href="{{ targetUrl }}">{{ 'registration.back'|trans }}</a></p>{% endif %}
    {% endif %}
{% endblock fos_user_content %}